unit uIEditorFabricantes;

interface

uses
  uEditorDBBase, uBizFabricantes, uFabricantesController;

type
  IEditorFabricantes = interface(IEditorDBBase)
  ['{1DD6E573-CCD8-4443-9AC3-378CF63EB639}']
    function GetFabricantes: IBizFabricante;
    procedure SetFabricantes(const Value: IBizFabricante);
    property Fabricantes: IBizFabricante read GetFabricantes write SetFabricantes;

    function GetController : IFabricantesController;
    procedure SetController (const Value : IFabricantesController);
    property Controller : IFabricantesController read GetController write SetController;
  end;


implementation

end.
